<?php
/*<outscirt><version>20200830</version></outscirt>*/

function O__sysMsg($O__sysMsgHeadline,$O__sysMsgBody,$O__sysMsgStyle){
	$O__output = "<div id=\"" . $O__sysMsgStyle . "\">";
	$O__output .= "<div id=\"sysMsgHeadline\">" . $O__sysMsgHeadline . "</div>";
	$O__output .= "<div id=\"sysMsgBody\">" . $O__sysMsgBody . "</div>";
	$O__output .= "</div>";
	
	return $O__output;
}
?>
